body {
  -webkit-text-size-adjust: 100%;
}

*{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  line-height : 1.6em;
  border-collapse : collapse;
  table-layout : auto;
}

table {
   table-layout: fixed;
   width: 100%;
}

a {
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a:hover {text-decoration : underline ; color : #FF0000 ;}


P {
	text-indent: 0px;
	padding-bottom: 5px;
}

h1 
{
	font-size: small;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	color: #666666;
	padding-left: 5px;
} 


h2 
{
	font-size: small;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-variant: normal;
	background-color: #005FBD;
	color: #FFFFFF;
} 

h3 
{
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-variant: normal;
	background-color: #f5f5f5;
	color: #000000;
	font-weight: normal;
} 

h4 
{
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-variant: normal;
	background-color: #f5f5f5;
	color: #000000;
	font-weight: normal;
} 
h5 
{
	font-size: small;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-variant: normal;
	background-color: #FFFFFF;
	color: #000000;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
} 


#header {
	width: 800px;
	background-color: #FFFFFF;
}
#left {
	width: 490px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#right {
	width: 300px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	float: right;
}
#footer {
	width: auto;
	background-color: #FFFFFF;
	font-size: small;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-bottom: 5px;
}
.hed-bar {
	width: auto;
	background-color: #F5F5F5;
	height: auto;
	margin-bottom: 10px;
	padding-top: auto;
	padding-bottom: auto;
	padding-left: auto;
	padding-right: auto;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	text-align: center;
	font-size: small;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
.search {
	width: auto;
	background-color: #F5F5F5;
	border: thin solid #005FBD;
	height: auto;
	font-size: small;
	text-align: center;
	padding-top: 15px;
	bottom: auto;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.bn728-90 {
	width: 728px;
	background-color: #FFFFFF;
	border: thin solid #FFFFFF;
	height: auto;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}

.bn728-90-u {
	background-color: #FFFFFF;
	border: thin solid #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: auto;
	top: auto;
	padding-top: 15px;
	margin-top: auto;
	margin-bottom: auto;
	padding-bottom: 10px;
}

.music_01{
	border-collapse: collapse;
	text-align: center;
	font-size: small;
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 490px;
}
.music_01 th{
	width: 25%;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #005FBD;
	border: 1px solid #005FBD;
	font-size: small;
	font-color: #ffffff;
}
.music_01 td{
	padding-top: 6px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	background-color: #f5f5f5;
	border: 1px solid #005FBD;
	font-size: x-small;
}




#menu {
  width:800px;
  padding:0;
  margin:0;
  list-style-type: none;
}
#menu li {
  width:20%;
  float:left;
  padding:0;
  margin:0;
  text-align:center;
}
#menu li a {
  width:auto;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  padding:8px 0;
  text-decoration:none;
  display:block;
  background:#005FBD;
}
#menu li a:hover {
  background:#FF0000;
}

.lst1{
	margin-bottom : 10px;
	border: thin solid #005FBD;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-color: #F5F5F5;
}

.lst1 dl{
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	width : 470px;
	height : auto;
	overflow : auto;
	background-color : #F5F5F5;
}

.lst1 dt{
	float : left;
	clear : both;
	width : 330px;
	padding-bottom : auto;
	padding-top: auto;
	font-size: small;
	padding-left: 20px;
}


.lst1 dd{
	border-bottom-width : 1px;
	margin-left : auto;
	padding-top : auto;
	padding-bottom : auto;
	padding-left : 20px;
	width: 180px;
	font-size: small;
}


.tw {
	width: auto;
	border: thin solid #005FBD;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	margin-bottom: auto;
	top: auto;
	bottom: auto;
	left: auto;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.fb {
	width: auto;
	border: thin none #FFFFFF;
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: auto;
	bottom: 10px;
	left: auto;
	padding-left: auto;
	padding-top: auto;
	padding-bottom: auto;
	padding-right: auto;
}

.ads {
	width: auto;
	border: thin none #FFFFFF;
	height: auto;
	bottom: auto;
	left: auto;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	top: auto;
	margin-top: 10px;
}


.lc {
	border: thin none #005FBD;
	clear: both;
	padding-top: 10px;
	padding-bottom: 5px;
	background-color: #F5F5F5;
	padding-left: 5px;
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.box {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

/* ハックでIE6,7のみに適用 */
html*.box {
	display: inline;
	zoom: 1;
}

#container {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #FFFFFF;
}
.njb {
	width: auto;
	top: auto;
	margin-top: 5px;
	background-color: #F5F5F5;
	padding-right: auto;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.bar1 {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #cccccc;
	border: 0;
	bottom: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.cpr {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #FFFFFF;
	border: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
